html, body {
	margin: 0;
	padding: 0;
	height:100%;
 	min-height:100%;
}

body {
	color: #485023;
	background: url("../images/sanManuel/background.jpg") no-repeat fixed center;
	background-size: cover;
	font-family: "Gotham", sans-serif;
	font-size: 1.125em;
	line-height: 1.2;
}
.container {
	background: url('../images/sanManuel/coins.svg') no-repeat bottom;
	background-size: 100% auto;
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	display: flex;
}

.container > div {
	position: relative;
	margin: 0 auto;
    text-align: center;
    padding:  2em 0;
}

.container p {
	font-size: 1em;
}

.container h1 {
	margin: 2em 0 1em 0;
	font-size: 1.333em;
	font-weight: 400;
}
.logo {
}
.image {
	display: block;
	width: 100%;
	margin: 0 auto;
}
